BODY		{font-family: sans-serif; background-color:#FFFFFF;}
A		{text-decoration:none; color:#0000FF;}
A:visited	{text-decoration:none; color:#0000FF;}
A:hover		{text-decoration:none; color:#0000AA;}
A:active	{text-decoration:none; color:#FF0000;}

.formule {padding:0px; margin:10px; font-family:Monospace;}
.tt      {font-family:monospace;}
